.home-main {
	width: 100%;
	min-height: 400px;
	padding: 0;
	background: #fff;
	overflow-x: hidden;
	color: #414141;
}

.home-spot-bg {
	border-bottom: 0 solid #fff;
	height: 41.2vw;
	width: 100%;
	float: left;
}

.home-spot-bg.bg1 {
	background: #fff url("../images/home_pr_dc18_01.jpg") no-repeat scroll center center / 100% auto;
}

.home-txt-cont.bg1 {
	width: 46%;
	float: right;
	margin: 18vw 3.5% 0 0;
	text-align: left;
	font-size: 3.8vw;
	font-weight: initial;
	letter-spacing: -0.1vw;
	font-family: gothamblk;
}

.home-txt.bg1.A1 {
	color: #211915;
	background: #d3d622;
	width: 92%;
	height: 8vw;
	text-align: center;
	line-height: 8vw;
}

.home-txt.bg1.A2 {
	text-align: right;
	margin: 0px 13% 0 0;
	color: white;
	font-style: italic;
	font-weight: bold;
}

.home-txt-cont.txt1 {
	float: left;
	text-align: center;
	width: 100%;
}

.home-txt.txt1.A1 {
	font-size: 2vw;
	font-family: helvetica;
	letter-spacing: -0.2px;
	margin: 3vw 0;
}

.home-vermas {
	cursor: pointer;
	height: 2.5vw;
	width: 12.5%;
	line-height: 2.5vw;
	font-size: 1.2vw;
	letter-spacing: -0.1vw;
	color: white;
	transition: all 0.2s ease;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #6baeb0;
	margin: 2vw auto 5vw;
	font-weight: bold;
}

.home-vermas a {
	display: block;
}

.home-vermas:hover {
	opacity: 0.8;
}

.home-spot-bg.bg2 {
	background: #fff url("../images/home_pr_dc18_02.jpg") no-repeat scroll center center / 100% auto;
}

.home-txt-cont.bg2 {
	width: 50%;
	float: right;
	margin: 14vw 3vw 0 0;
}

.home-txt-sep {
	height: 0.3vw;
	width: 36%;
	background: white;
	margin: 0.1vw 0 0 0;
}

.home-txt.bg2.A1 {
	color: white;
	font-size: 4vw;
	font-family: gothamblk;
	letter-spacing: -0.3vw;
}

.home-txt-cont.txt2 {
	text-align: left;
	margin: 2vw 0 2vw 28%;
	float: left;
}

.home-txt.txt2.A1 {
	color: #6BAEB0;
	font-size: 2vw;
	letter-spacing: -0.1vw;
}

.check-ico {
	fill: none;
	stroke: #414141;
	stroke-width: 2;
	stroke-miterlimit: 10;
	line-height: 3.5vw;
}

.home-tit-bg {
	height: 9vw;
	float: left;
	width: 100%;
	color: white;
	font-size: 3vw;
	letter-spacing: -0.2vw;
	line-height: 9vw;
	text-align: left;
	padding: 0 0 0 30%;
}

.home-tit span{
	font-family: gothamblk;
}

.home-box-cont {
	float: left;
	padding: 0 0 3vw;
}

.home-box-cont.A1 {
	background: #6BAEB0;
}

.home-tit-sep {
	background: #606060;
	float: left;
	width: 100%;
}

.home-tit-sep.A1 {
	height: 5vw;
}

.home-tit-bg.A1 {
	background: #518E8E;
}

.home-box.left {
	float: left;
	width: 30%;
	padding: 10vw 0 0 0;
}

.home-box.right {
	float: right;
	width: 70%;
}

.home-table {
	width: 95%;
	float: left;
	margin: 2vw 0 0 0;
}

.home-table.desk{
	display: block;
}

.home-table.movil{
	display: none;
}



p {
	padding: 0;
	margin: 1vw 0;
}

.home-table thead p {
	font-family: gothamblk;
	padding: 0 0 1vw 0;
	font-style: italic;
}

.home-table thead {
	font-size: 2.5vw;
	text-align: center;
	letter-spacing: -0.2vw;
	line-height: 0vw;
}

.home-table tbody {
	color: white;
	font-size: 1.4vw;
	font-weight: bold;
	letter-spacing: -0.1vw;
}

.home-table.A1 thead{
	color: #D3D622;
}

.home-txt.box-bottom {
	color: white;
	font-size: 2vw;
	letter-spacing: -0.1vw;
	text-align: left;
	margin: 1vw 0 3vw 0;
	font-weight: normal;
}

.home-parati-bottom-cont {
	width: 94%;
	height: 11vw;
	margin: -4vw 0 0 0;
	letter-spacing: -0.1vw;
}

.home-parati-bottom-cont.A1 {
	background: #D3D622;
	float: right;
}

.home-parati-bottom-txt-1{
	font-size: 1.4vw;
}

.home-parati-bottom-txt-1.A1 {
	color: white;
	float: right;
	width: 85%;
	text-align: right;
	margin: 2vw 4% 0 0;
}

.home-parati-bottom-txt-2 {
	font-size: 1.2vw;
}

.home-parati-bottom-txt-2.A1 {
	float: right;
	margin: 1vw 4% 0 0;
	text-align: right;
	font-size: 1.2vw;
}

.home-tit-bg.A2 {
	background: #184351;
}

.home-box-cont.A2 {
	background: #EFEFEF;
}

.home-table.A2 thead {
	color: #6FB4E5;
}

.home-table.A2 td {
	color: #414141;
}

.home-txt.box-bottom.A2 {
	color: #184351;
}

.home-parati-bottom-cont.A2 {
	float: left;
	background: #6FB4E5;
}

.home-parati-bottom-txt-1.A2 {
	color: white;
	float: left;
	width: 85%;
	text-align: left;
	margin: 1vw 0 0 4%;
}

.home-parati-bottom-txt-2.A2 {
	float: left;
	margin: 1vw 0 0 4%;
	text-align: left;
	font-size: 1.2vw;
}

.home-tit-bg.A3 {
	background: #DDEDF9;
}

.home-tit.A3 {
	color: #005CA4;
}

.home-box-cont.A3 {
	background: #F5F7F7;
}

.home-table.A3 thead {
	color: #CE6B00;
}

.home-table.A3 td {
	color: #414141;
}

.home-txt.box-bottom.A3 {
	color: #005CA4;
	float: left;
	width: 95%;
}

.home-parati-bottom-cont.A3 {
	background: #518E8E;
	float: right;
	color: white;
}

.home-parati-bottom-txt-1.A3 {
	float: right;
	width: 85%;
	margin: 1.2vw 4% 0 0;
	text-align: right;
}

.home-parati-bottom-txt-2.A3 {
	float: right;
	width: 85%;
	text-align: right;
	margin: 0 4% 0 0;
}

.home-tit-bg.A4 {
	background: #6FB4E5;
}

.home-box-cont.A4 {
	background: #DDEDF9;
}

.home-table.A4 thead {
	color: #6FB4E5;
}

.home-table.A4 td {
	color: #211915;
}

.home-txt.box-bottom.A4 {
	color: #414141;
	width: 95%;
	float: left;
}

.home-parati-bottom-cont.A4 {
	background: #CE6B00;
	float: left;
}

.home-parati-bottom-txt-1.A4 {
	text-align: left;
	color: white;
	margin: 3vw 0 1vw 4%;
}

.home-parati-bottom-txt-2.A4 {
	color: #211915;
	text-align: left;
	margin: 0 0 0 4%;
}

.svg.A1{fill:#ffffff;}
.svg.A2{fill:#184351;}
.svg.A3{fill:#518E8E;}
.svg.A4{fill:#6FB4E5;}


/*MAGNA*/

.home-magna-cont {
	width: 100%;
	float: left;
	margin: 2vw 0;
}

.magna-tit {
	font-size: 2vw;
	background: url("../images/home_pr_dc18_03.jpg") no-repeat scroll right top / 19vw auto;
	width: 66.6%;
	height: 6vw;
	line-height: 6vw;
	text-align: left;
	letter-spacing: -0.05vw;
}

.magna-sep {
	background: url("../images/home_pr_dc18_04.jpg") no-repeat scroll center center;
	width: 100%;
	height: 8vw;
	float: left;
}

.magna-premios-cont {
	width: 82%;
	float: left;
	margin: 0 0 0 9%;
}

.premio-img.desk {display: block;}
.premio-img.movil {display: none;}

.premio-img {
	background: url("../images/home_pr_dc18_05.jpg") no-repeat scroll center center / auto 75%;
	width: 50%;
	float: left;
	height: 19vw;
}

.premio-para {
	float: right;
	text-align: center;
	width: 50%;
	font-size: 2.2vw;
	line-height: 3vw;
	letter-spacing: -0.1vw;
	margin: 5vw 0;
}

.magna-aventura-cont {
	width: 82%;
	text-align: center;
}

.aventrura {
	width: 33%;
	float: left;
	height: 28vw;
}

.aventrura.img1 {
	background: url("../images/home_pr_dc18_06.jpg") no-repeat scroll center top / 70% auto;
}

.aventrura.img2 {
	background: url("../images/home_pr_dc18_07.jpg") no-repeat scroll center top / 70% auto;
}

.aventrura.img3 {
	background: url("../images/home_pr_dc18_08.jpg") no-repeat scroll center top / 70% auto;
}

.aventrura.txt {
	float: left;
	width: 100%;
	padding: 18.7vw 0 0 0;
	font-size: 1.3vw;
	font-family: gothamblk;
	line-height: 1.5vw;
}

.proxima-tit {
	background: url("../images/home_pr_dc18_09.png") no-repeat scroll center top / auto 80%;
	width: 100%;
	height: 9vw;
	float: left;
	font-size: 3.4vw;
	color: white;
	font-family: gothamblk;
	line-height: 7vw;
	font-weight: normal;
}

.proxima-fechas {
	width: 100%;
	float: left;
	font-size: 2.5vw;
	font-family: gothamblk;
	letter-spacing: -0.1vw;
	height: 10vw;
}



/*CONTACTO*/

.home-contacto-tit {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #000;
	font-size: 1.8vw;
	line-height: 30px;
	padding: 0;
	width: 100%;
	margin: 3vw 0 4vw 0;
	letter-spacing: -.1vw;
}

.home-contacto {
	background: #6BAEB0;
	padding: 50px 0;
	width: 100%;
}
.home-contacto svg {
	width: 83%;
	margin: 9vw 0 0 0;
}
.home-contacto .container {
	width: 60%;
}
.home-contacto .left {
	float: left;
	width: 70%;
	text-align:left;
}
.home-contacto .right{
	float:right;
	width: 30%;
	text-align:right;
}

.home-contacto input[type="text"] {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: .15vw solid #000;
	color: #000;
	font-family: "Gotham";
	font-size: 1vw;
	line-height: 1vw;
	padding: 0;
	width: 40.5%;
	height: 1.8vw;
	border-width: 0 0 .15vw 0;
}
.home-contacto input[type="text"].error {
	border-color:#f00;
}

.home-contacto input[type="text"].left {
	margin: 0 1vw 1vw 0;
	float: left;
	text-align: left;
}
.home-contacto input[type="text"].right {
	margin: 0 0 1vw 0;
	float: left;
	text-align: left;
}
.home-contacto input[type="text"].center {
	width: 83.5%;
	margin: 0 0 1vw 0;
}
.home-contacto textarea {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: .15vw solid #000;
	color: #000;
	font-family: "Gotham";
	font-size: 1vw;
	line-height: 1vw;
	margin: 0 0 0.5vw;
	padding: 0.4vw 0.6vw;
	width: 80%;
	height: 6vw;
}

.home-contacto-btn {
	font-size: 1.3vw;
	color: #000;
	background: transparent;
	height: 4vw;
	box-sizing: border-box;
	border: .15vw solid #000;
	cursor: pointer;
	margin: 1vw 0 0 9.2vw;
	min-width: 16.5vw;
	padding: 0 2vw;
	text-align: center;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	font-family: Gotham;
}
.home-contacto-btn:hover{
	color: #fbbe2f ;
	background: #000;	 
}
.home-contacto input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    opacity:1;
}
.home-contacto input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:1;
}
.home-contacto input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:1;
}
.home-contacto input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    opacity:1;
}

.home-contacto textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    opacity:1;
}
.home-contacto textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:1;
}
.home-contacto textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:1;
}
.home-contacto textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    opacity:1;
}

.home-txt-cont.txt1 video {
	width: 70%;
	margin: 0 0 4vw 0;
	min-width:1000px;
}

.ui-menu .ui-menu-item {
	font-size: 13px;
	line-height: 20px;
	border: 1px solid rgba(0,0,0,0);
	padding: 2px 5px !important;
	font-family: "Gotham";
	width: calc(100% - 12px) !important;
}